.page-find-new-job .button {background: var(--primary-color); margin: 0 0 50px 0;}
.page-find-new-job .button:hover {background: var(--secondary-color);}
.section-one, .section-two, .section-three, .section-four, .section-five, .section-six, .section-seven, .section-eight, .section-nine, .section-ten, .section-eleven   {float: left; width: 100%; }

/* Hide the default HTML checkbox */
.toggle-container {width: 70px; display: contents;}
.toggle-text {display: inline-block; position: relative; top: -9px;}
.toggle-checkbox {
	opacity: 0;
	width: 0;
	height: 0;
}

.toggle-label {
	position: relative;
	display: inline-block;
	width: 70px;
	height: 29px;
	cursor: pointer;
}

.slider {
	position: absolute;
	cursor: pointer;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: white;
	border: 3px solid var(--secondary-color);
	transition: .4s;
}

.slider:before {
	position: absolute;
	content: "";
	height: 20px;
	width: 20px;
	/* left: 8px; */
	left: 40px;
	bottom: 1px;
	background-color: var(--secondary-color) !important;
	transition: .4s;
}

input:checked + .toggle-label .slider {
	/* background-color: #2196F3; */
}

input:checked + .toggle-label .slider:before {
	transform: translateX(-40px);
}

.slider.round {
	border-radius: 34px;
}

.slider.round:before {
	border-radius: 50%;
	background-color: darkgray ;
	/* left: 40%; */
}

/* Slide specific CSS */
.slide {
	display: none; /* Hide all slides by default */
	transition: display 0.5s ease;	
}
.slide-left { animation: slideInLeft 0.6s both;}
.slide-right { animation: slideInRight 0.6s both;}

.slide.active {
	display: block; /* Show the active slide */
}

.labels span {
	margin: 0 10px;
	font-weight: bold;
}

.labels span.active {
	color: #2196F3; /* Highlight the active label */
}


.banner-navigation {width: 100%; min-height: 450px; background-image: url(../images/choose-job-bg.webp); background-repeat: no-repeat; background-size: cover; background-position: bottom center;}
.banner-navigation h2 {	padding: 40px 0 0 0;}
.banner-navigation .left-col {width: 40%; float: left; color: white; margin: 8% 0 0 0;}
.banner-navigation .left-col .toggle-control {width: 100%; float: left; text-align: right; color: white; height: 40px; padding: 15px 20px 0 0; background-color: var(--primary-color); -webkit-border-top-right-radius: 20px;  -webkit-border-bottom-right-radius: 20px; -moz-border-radius-topright: 20px; -moz-border-radius-bottomright: 20px; border-top-right-radius: 20px; border-bottom-right-radius: 20px;vertical-align: middle;}
.banner-navigation .right-col {width: 40%; float: right; margin: 0 8% 0 0; color: white; }
.banner-navigation .button {background: white; color: var(--secondary-color); font-weight: 800;}
.banner-navigation .button:hover { background: var(--secondary-color); color: white;}

.section-one { padding: 4% 0 0 0; background-image: url(../images/handshake-woman-bg.webp); background-repeat: no-repeat; background-position: bottom right; background-size: cover; min-height: 1160px; }
.section-one p:nth-child(2) {margin: 0 0 20px 0; width: 60%;}
.section-one .text-one {color: var(--secondary-color); font-weight: 800; display: block; font-size: 30px; line-height: 1.5; text-transform: uppercase; }
.section-one .text-two {color: var(--dark-grey); font-weight: 400; display: block; font-size: 18px; line-height: 1.5; width: 70%; float: left; margin: 0 0 90px 0; }
.section-one .text-two li::marker { color: var(--secondary-color); }
.section-one .text-two li { margin: 10px 0 10px 30px; line-height: 1.1;}
ul.text-three {margin: 0 0 40px 0; padding: 0; width: 70%;}
.section-one .right-col {float: right; width: 40px; clip-path: polygon(29% 10%, 61% 0%, 72% 10%, 74% 33%, 94% 28%, 92% 48%, 86% 47%, 75% 56%, 65% 93%, 52% 93%, 52% 86%, 38% 87%, 25% 89%, 17% 76%, 25% 67%, 28% 53%, 10% 30%, 24% 24%);
	 shape-outside: polygon(29% 10%, 61% 0%, 72% 10%, 74% 33%, 94% 28%, 92% 48%, 86% 47%, 75% 56%, 65% 93%, 52% 93%, 52% 86%, 38% 87%, 25% 89%, 17% 76%, 25% 67%, 28% 53%, 10% 30%, 24% 24%); }
	 
/* .section-one-end {background-image: url(../images/purple-orange-shapes.webp); background-repeat: no-repeat; background-position: 150px 0; background-size: cover; width: 100%; height: 300px; } */


.section-two {background-color: var(--secondary-color); color: white; padding: 40px 0 0 0;}
.section-two .text-one { font-size: 35px; font-weight: 800;  line-height: 1.3; display: block; margin: auto; margin: 0 0 20px 0; text-align: center;}
.section-two ul { margin: auto !important; padding: 0; list-style-type: none; text-align: left; width: 640px; }
.section-two ul li {font-size:16px; line-height:1.3; margin: 10px 0 10px 0; width: 100%; display: block; margin: 0 0 40px 0; float: left;}
.section-two ul li div.icon {width: 100px; height: 100px; background-color: var(--primary-color); display: block; float: left;  background-size: contain; background-repeat: none; border-radius: 25px; box-shadow: rgba(0, 0, 0, 0.6) 0px 4px 12px;}
.section-two ul li div.confidence {background-image: url('../images/icon-confidence.png'); }
.section-two ul li div.efficiency {background-image: url('../images/icon-efficiency.png'); }
.section-two ul li div.flexibility {background-image: url('../images/icon-flexibility.png'); }
.section-two ul li div.passion {background-image: url('../images/icon-passion.png'); }
.section-two ul li div.philanthropy {background-image: url('../images/icon-philanthropy.png'); }
.section-two ul li div.value {background-image: url('../images/icon-value.png'); }
.section-two ul li span {float: left; margin: 0 0 0 30px; width: 510px;}
.section-two ul li b {text-transform: uppercase; display: block; font-size: 30px; line-height: 1.1; font-weight: 800;}

.section-three {background-color: var(--page-bg);  padding: 190px 0 40px 0; background-repeat: repeat-x; background-image: url(../images/curve-shape-orange.webp); text-align: center; background-position: center top;}
.section-three p {width: 60%; margin: auto;}

.section-three .text-one {color: var(--secondary-color); text-transform: uppercase; font-size: 45px; font-weight: 600; line-height: 1.3; display: block;}
/* .section-three .section-body {width: 100%; float: left; }
.section-three .section-body .left-col {width: 33%; float: left;}
.section-three .text-two {color: white; font-weight: 200; display: block; text-align: center;  }
.section-three .text-three {color: white; font-weight: 200; font-size: 25px; display: block; line-height: 1; }
.section-three .text-four {color: var(--primary-color); font-weight: 300; font-size: 22px; line-height: 1; margin: 40px 0 0 0; float: left;}
.section-three .text-five {color: var(--primary-color); font-weight: 600; font-size: 25px; line-height: 1; text-transform: uppercase; float: left; margin: 10px 0 20px 0;} */

.section-four {background-color: var(--page-bg); color: var(--dark-grey); }
.section-four-content {width: 100%; float: left;}
.section-four h2 {background-color: var(--secondary-color); text-align: center; color: white; padding: 30px 0; text-transform: uppercase; font-weight: 800; line-height: 1.3; margin: 10px 0; font-size: 45px;}
/* .section-four .section-four-end {width: 100%; height: 200px;  margin: 40px 0 0 0;} */
.section-four .text-one { font-weight: 600; font-size: 25px; line-height: 1.1; display: block; text-align: center; margin: 20px 0 20px 0; float: left; width: 100%; color: var(--secondary-color); }
.section-four .text-two { font-size: 18px; line-height: 1.3; }
.section-four-column-container {width: 640px; margin: auto;}
.section-four-column-container b {color: var(--secondary-color);}
.section-four .left-col {width: 48%; float: left;}
.section-four .right-col {width: 48%; float: right;}
.section-four li.end {margin: 0 0 20px 0;}
.section-four .columns {-webkit-column-count: 2; -moz-column-count: 2; column-count: 2; -webkit-column-gap: 40px;  -moz-column-gap: 40px; column-gap: 40px; font-size: 20px; line-height: 1.5; width: 640px; margin: auto;}
.section-four ul {margin: 0 !important; padding: 0; list-style-type: none; text-align: left;}
.section-four span {margin: 20px 0 0 0;}
.section-four p {margin: 40px 0; width: 100%; float: left;}

.section-five {min-height: 350px; background-image: url(../images/orange-shape-with-blocks.webp); padding: 0 0 30px 0; color: white; padding: 40px 0; background-repeat: no-repeat; background-size: cover; background-position: bottom center; min-height: 350px}
.section-five .text-one {text-align: center; font-size: 35px; font-weight: 800; display: block; line-height: 1; margin: 140px 0 20px 0;}
.section-five .text-two {text-align: center; font-size: 18px; font-weight: 400; display: block; line-height: 1.1; margin: auto; width: 480px;}
.section-five .text-three {text-align: center; font-size: 20px; font-weight: 400; display: block; line-height: 1.3;}
.section-five .text-four {width: 48%; float: left; font-weight: 600; font-size: 22px; line-height: 1.1; margin: 0 0 0 2%;}
.section-five .text-five {width: 48%; float: right; font-weight: 800; font-size: 35px; line-height: 1; margin: 1% 0 0 0;}

.section-six {background-color: var(--page-bg); margin: 40px 0;}
.section-six .left-col {width: 40%; float: left; margin: 0 40px 20px 0;}
.section-six .left-col p {width: 70%; text-align: right; color: var(--dark-grey); float: right; font-size: 18px; line-height: 1.1; margin: 10px 0 0 0;}
.section-six .right-col {width: 48%; float: left;}
.section-six .text-one {font-size: 18px; font-weight: 600; display: block; line-height: 1.1; color: var(--secondary-color); text-align: right; }
.section-six .text-two {font-size: 35px; font-weight: 800; width: 75%; float: right; display: block; line-height: 1.1; color: var(--secondary-color); text-align: right; border-bottom: 4px solid var(--primary-color); padding: 0 0 10px 0;}
.getting-hired-entries a { width: 300px; height: auto; font-size: 20px; line-height: 1.1; font-weight: 700; border-radius: 25px; padding: 20px 30px; margin: 0 0 10px 0; color: white; text-align: center; text-decoration: none; display: inline-block;}
.getting-hired-entries a:hover {color: var(--secondary-color);}



@media (max-width: 1500px) {

}

@media (max-width: 1400px) {

}

@media (max-width: 1300px) {

}

@media (max-width: 1200px) {

}

@media (max-width: 1100px) {
	.section-six .left-col {width: 48%;}
	.section-six .text-two {width: 98%;}
	.getting-hired-entries a { width: 90%;}

}

@media (max-width: 1000px) {
	.section-six .left-col p {width: 95%;}

}

@media (max-width: 900px) {
	.section-one {background-size: 150%;}
	.section-one .text-two {width: 100%;}

}

@media (max-width: 800px) {
	.section-four .left-col, .section-four .right-col, .section-four-column-container, .section-five .text-two, .section-two ul li, .section-one p:nth-child(2) {width: 100%;}
	ul.text-three {width: 70%;}
	.section-four h2, .section-three .text-one {font-size: 30px;}
	.section-four .columns {-webkit-column-count: 1; -moz-column-count: 1; column-count: 1; text-align: center; width: 100%}
	.section-four ul {text-align: center;}
	.section-five {min-height: 460px;}
	
}

@media (max-width: 700px) {
	.section-six .left-col {width: 100%;}
	.section-six .right-col {width: 100%;}
	.section-six .text-one, .section-six .text-two, .section-six .left-col p {text-align: left; width: 100%;}
	.section-two ul {width: 100%;}
	.section-two ul li span {width: 65%}
}

@media (max-width: 600px) {
	.section-two ul li div.icon {width: 75px; height: 75px; border-radius: 15px;}
	.banner-navigation .left-col {width: 30%; }
	.banner-navigation .right-col {width: 55%; margin: 0 0 0 8%;}
	ul.text-three {width: 80%;}
}

@media (max-width: 500px) {
	.banner-navigation .left-col { width: 50%;}
	.banner-navigation .right-col {float: left; width: 75%; margin: }
	.section-two ul li span {margin: 20px 0 0 0 ; width: 100%;}
	.section-five .text-one {margin: 170px 0 20px 0}
	.section-four h2 {font-size: 30px;}
}


@media (max-width: 400px) {
	.banner-navigation {padding: 0 0 80px 0;}
	.banner-navigation .left-col { width: 90%;}
}